<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class UserController extends Controller
{
    //
    function getUserDetails(Request $req){
        $uid=S('token_user_id');
        $user=\App\Models\Member::where('id',$uid)->first();
        if(!$user){
            return toJson(-20002);
        }
        $user=$user->toArray();
        unset($user['password']);
        unset($user['solt']);
        return toJson($user);
    }
}
